body {
    background-color: #ebedec;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 1.5;
}
p {
    margin:0px;
    padding: 0px;
}

.box_banner_top {
    max-width: 1000px;
}

.box_bip img {
    padding: 10px 0px 0px 2px;
}

ol {
    padding-left: 20px;
} 

.pt-2_0 {
  padding-top: 2rem!important;
}

/* Page */
.text_color_red {
    color: #e70000c0;
}

.text_color_blue {
    color: #363789;
}

.text_color_pink {
    color: #DE1B76;
}

.text_link {
    color: #363789;
}

.text_link:hover {
    color: #DE1B76;
}

.text_title {
    font-size: 18px;
    font-weight: 500;
}

.page_title {
    width: 100%;
    background-color: #DE1B76;
    padding:10px;
    color: #ffff;
    font-weight: bold;
}

.page_text {
    line-height: 1.5;
}

.page_text ul {
    padding: 0px 0px 0px 20px;
}






/* HOME */
  
.img_start_kierunki {
    padding: 10px 0px;
    position: relative;
    max-width: 404px;
    margin:0 auto;
}
 
.img_start_kierunki_title {
    position: absolute;
    bottom: 10px;
    left: 0;
    right:0;
    color: #fff;
    font-size: 17px;
    font-weight:bold;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 55px 10px 10px;
}

.img_start_kierunki_title2 {
    position: absolute;
    top: 10px;
    right: 0px;
    color: #fff;
    font-size: 15px;
    font-weight:bold;
    background-color: #bb0d0d;
    padding: 10px 
}

/* KURSY */
.kierunki_box {
	background: #495d98;
	min-height: 300px;
	margin-top: 10px;
    border-radius: 10px;
    width: 270px;

}

.kierunki_box .kierunki_title {
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 17px;
    margin-top: 10px;
}

.kierunki_box .kierunki_img, .kierunki_box_2 .kierunki_img {
    padding: 10px;
}

.kierunki_box .kierunki_img img, .kierunki_box_2 .kierunki_img img {
    border-radius: 10px;
    border: 2px solid #fff;
    min-height: 226px;
}

.kierunki_box_2 {
    background: #495d98;
    min-height: 440px;
    margin-top: 10px;
    border-radius: 10px;
}

.kierunki_box_2 .kierunki_header {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 14px;
    height: 80px;
    min-width: 240px;
    color: #fff;
    padding: 10px;
    font-weight: bold;
}

.kierunki_box_2 .kierunki_title {
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
    padding: 0px 5px;
}

.course_title {
    font-size: 22px;
    color: #363789;
    font-weight: 600;
}


/* Plan zajec */

.plan_zajec div {
    color: #363789;
    font-weight: bold;
    margin-bottom: 10px;
}

.plan_zajec div:first-child {
    margin-top: 10px;
}


/* FILES */
.files ul {
    padding: 0px;
    list-style-type: none;
}

.files_ico {
    width: 40px;
}

.files a {
    color: #000;
}

.files a:hover {
    color: #363789;
    font-weight: bold;
}

.files a:focus {
    color: #363789;
    text-decoration: none;

     
}

/*KADRA*/	
	
.kadra_box {
	color: #fff;
	background: #495d98;
	border-radius: 5px;
	min-height: 160px;
	margin-bottom: 20px;
	text-align: center;
}
	.kadra_box .kadra_content {
		padding: 10px;
	
	}
		.kadra_box .kadra_content  p{
			margin: 0px;
		}
		.kadra_box .kadra_content .kadra_stanowisko {
			font-size: 17px;
			font-weight: 400;
			margin-bottom: 10px;
		}

/* LINKI */

.link {
    color: #363789;
    font-weight: bold;
}

.link:hover {
    color: #DE1B76;
    font-weight: bold;
}
/* NEWSY */

.news_title {
    color: #363789;
    font-weight: bold;
}

.news_data {
    font-size: 12px;
    padding-bottom: 10px;
}

.news_box hr {
    border-top: 1px solid #363789;
}

/* MENU */

#menu_top {
    padding: 0;
    margin: 0;
}
    #menu_top div {
        background: #363789;
        padding: 10px;
        margin-bottom: 6px;
        text-align: center;
        font-weight: bold;
        text-transform: uppercase;
    }

        #menu_top div a {
            color: #fff;
            text-decoration: none;
        }

        #menu_top div a:hover {
            color: #EFFF0F;
        }

        #menu_top div a:focus {
            color: #EFFF0F;
            text-decoration: none;
			
        }

 

    .menu_left {
        margin: 0px;
        padding: 0px;
        color: #fff;
    }
        .menu_left div {
            background: #363789;
            padding: 10px 7px;
            margin-bottom: 3px;
            text-align: left;
        }

        .menu_left  i {
          padding-right: 3px;
        }

        .menu_left div a {
            color: #fff;
            text-decoration: none;
        }

        .menu_left div a:hover {
            color: #EFFF0F;
        }

        .menu_left div  a:focus {
            color: #EFFF0F;
            text-decoration: none;

        }


        .menu_left .nav-link {
            padding: 0px;
        }
    .menu_left div.menu_left_header {
        background: #DE1B76;
        font-weight: bold;
        color: #fff;
    }

/* SLIDER */

#jssor_1 {
    position:relative;
    margin:0 auto;
    top:0px;
    left:0px;
    width:345px;
    height:210px;
    overflow:hidden;
    visibility:hidden;
} 

    #jssor_1 .box_slides {
        cursor:default;
        position:relative;
        top:0px;
        left:0px;
        width:345px;
        height:210px;
        overflow:hidden;
    }

/* Footer */
footer {
  font-size: 16px;
  color: #363789; 
  font-weight: 700;
}

footer i {
  padding: 0px 0px 0px 15px;
}

@media (max-width: 767px) {
    body {
        padding-top: 40px;

    }

    ::-webkit-scrollbar {
      width: 0px;
    }

    /* NAVBAR */
    nav {
        background: #363789;
    }

    nav .nav-link {
        color:#fff;
    }
    .navbar-toggler {
        border-color: rgb(255, 255, 255);
    }
    
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    
    nav .navbar-brand {
        overflow: hidden;
        color: #fff;
    }

    .navbar_fixed_top {
        width: 100%;
        position: fixed;
        right: 0;
        left: 0;   
        border-radius: 0;
        top: 0;
        padding: 0px;
        z-index: 9999;
    }

    .navbar_scroll {
      overflow: auto!important;
      height: 80vh;
    }

    .header_top {
        padding-top: 20px;
    }


    /* MENU */
    .menu_left div:first-child {
      margin-top: 20px;
    }

}

@media (min-width: 768px) {
    .header_logo {
        max-width: 580px;
    }

    .navbar {
        padding: 0px 0px;
    }

    nav .navbar-brand {
        display: none;
    }

    nav .navbar-nav {
        display: block;
    }
}

@media (min-width: 992px) {
    .header_logo {
        max-width: 820px;
    }
}

@media (min-width: 1200px) {
    .header_logo {
        max-width: 100%;
    }

    .menu_left {
        width: 255px;
    }


    .box_bip img {
        padding: 30px 0px 0px 2px;
    }

    #jssor_1 {
        width:730px;
        height:261px;
    } 
    
        #jssor_1 .box_slides {
            width:730px;
            height:261px;
        }
}

/* Cookies */
#cookies-message {
    padding: 8px;
    font: 12px Arial;
    line-height: 22px;
    text-align: center;
    position: fixed;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    z-index: 1;
    color: #fff;
}

.cookies-accept {

    display: inline-block;
    margin-left: 20px;
    color: #333;
    text-align: center;
    cursor: pointer;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    background-color: #0663b4;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
    padding: 2px 10px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}

.cookies-accept:hover {
    background-color: #188ef5;
}

#cookies-message a {
    color: #fff;
}

#cookies-message a:hover {
    color: rgb(241, 47, 47);
}



.rekrutacjaBorderRound {
    border:2px solid #363789;  
    border-radius: 0px 0px 25px 25px;
}

.rekrutacjaUl {
    list-style: none; /* Remove default bullets */
    padding-left: 15px;
}
  
.rekrutacjaUl li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color:#DE1B76ed; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.rekrutacjaUl li {
    line-height: 30px;
}

.aZapisyOnline {
    text-align: center;
    font-size: 30px;
    color: #fff;
    background-color: #DE1B76ed;
    margin-top: 20px;
    padding: 10px 0px;
    border-radius: 10px;
}

.aZapisyOnline a {
    text-decoration: none;
    color: #fff;
}

.rekrutacjaInfo {
    margin-top: 20px;
    font-weight: bold;
}

.rekrutacjaBoxRoundBlue {
    border:2px solid #363789;
    background-color: #363789;
}

.rekrutacjaBoxRoundPink {
    border:2px solid #DE1B76ed;
    background-color: #DE1B76ed;
}

.rekrutacjaBoxRound {
    margin-top: 20px;
    border-radius: 10px;
    min-height:  150px;
}

.rekrutacjaBoxRound div {
    
    text-align: center;
    padding-top: 55px;
 
}

.rekrutacjaBoxRound div a {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
}